<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="initial-scale=1, width=device-width" />
    <title>Challenge Run Counter</title>
  </head>
  <body>
    <div id="root"></div>
    <script src="../dist/preferences.bundle.js" type="application/javascript"></script>
  </body>
</html>
